Bug 249463 - Spelling typo 'VirtAUization'
Spelling typo 'VirtAUization'
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 16:16 EDT by R P Herrold
Modified: 2009-12-14 16:15 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2007-0637
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:35:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot with typo (43.22 KB, image/jpeg)
2007-07-24 16:16 EDT, R P Herrold
no flags Details

  None (edit)
Description R P Herrold 2007-07-24 16:16:14 EDT
in the 'Ready to Begin Installation' panel, there is a typo in

VirtAUlization
Comment 1 R P Herrold 2007-07-24 16:16:15 EDT
Created attachment 159883 [details]
screenshot with typo
Comment 2 Daniel Berrange 2007-07-24 16:30:43 EDT
Already fixed in forthcoming RHEL-5.1 updates version 0.4.0-2.el5
Comment 3 RHEL Product and Program Management 2007-07-24 16:45:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2007-11-07 11:35:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0637.html

Note You need to log in before you can comment on or make changes to this bug.